.process-card:hover {
  transform: translateY(-6px);
}

.process-card {
  background-color: black !important;
}

.testimonial-card {
  background: rgba(255, 255, 255, 0.02);
  border: 1px solid rgba(255, 255, 255, 0.08);
  border-radius: 24px;
  padding: 32px;
  transition: 0.35s ease;
  backdrop-filter: blur(10px);
}

.testimonial-card:hover {
  border-color: rgba(255, 255, 255, 0.18);
  transform: translateY(-8px);
  box-shadow: 0 0 40px rgba(255, 255, 255, 0.05);
}

.reveal {
  opacity: 0;
  transform: translateY(60px);
  transition: all 0.8s ease;
}

.reveal.active {
  opacity: 1;
  transform: translateY(0);
}

.faq-item {
  border: 1px solid rgba(255, 255, 255, 0.08);
  border-radius: 14px;
  overflow: hidden;
  background: rgba(255, 255, 255, 0.02);
}

.faq-btn {
  width: 100%;
  padding: 18px 22px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: none;
  border: none;
  color: white;
  cursor: pointer;
  font-size: 15px;
  font-family: Inter, sans-serif;
}

.faq-btn:hover {
  background: rgba(255, 255, 255, 0.03);
}

.faq-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s ease;
  color: rgba(255, 255, 255, 0.7);
  line-height: 1.8;

  padding-left: 22px;
  padding-right: 22px;
}

/* CTA SECTION */

.cta-glow {
  position: relative;
  overflow: hidden;
  background: rgba(255, 255, 255, 0.02);
  backdrop-filter: blur(12px);
}

.cta-glow::before {
  content: "";
  position: absolute;
  inset: 0;

  background: radial-gradient(
    circle at top right,
    rgba(255, 255, 255, 0.12),
    transparent 35%
  );

  pointer-events: none;
}

/* founder Sections */

.team-card {
  background: rgba(255, 255, 255, 0.02);
  border: 1px solid rgba(255, 255, 255, 0.08);
  border-radius: 24px;
  padding: 28px;
  text-align: center;
  height: 100%;

  transition: 0.35s ease;
  backdrop-filter: blur(10px);
}

.team-card:hover {
  transform: translateY(-8px);
  border-color: rgba(255, 255, 255, 0.18);
  box-shadow: 0 0 40px rgba(255, 255, 255, 0.05);
}

.team-image {
  width: 140px;
  height: 140px;
  object-fit: cover;
  border-radius: 9999px;
  margin: 0 auto 20px;
  border: 2px solid rgba(255, 255, 255, 0.12);
}

.team-name {
  font-family: "General Sans", sans-serif;
  font-size: 26px;
  font-weight: 600;
  color: white;
  margin-bottom: 4px;
}

.team-role {
  color: rgba(255, 255, 255, 0.5);
  margin-bottom: 8px;
  font-size: 15px;
}

.team-bio {
  color: rgba(255, 255, 255, 0.7);
  line-height: 1.8;
  font-size: 15px;
}

.team-x {
  display: inline-block;
  margin-bottom: 18px;

  color: rgba(255, 255, 255, 0.7);

  font-size: 14px;
  font-weight: 500;

  transition: 0.3s ease;
}

.team-x:hover {
  color: #fff;
}
